从光盘安装完,无法使用gedit编辑程序!!

Vim、Emacs配置和使用
回复
头像
yonsan
帖子: 887
注册时间: 2005-07-01 18:56
来自: 广州市
送出感谢: 0
接收感谢: 3 次

从光盘安装完,无法使用gedit编辑程序!!

#1

帖子 yonsan » 2005-07-07 9:57

我该安装什么软件?
附件
Screenshot.png
(475.71 KiB) 下载 93 次
I will be back!
头像
oneleaf
论坛管理员
帖子: 10218
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 102 次

#2

帖子 oneleaf » 2005-07-07 10:10

升级一下试试,或者重新安装 libgnomeprintui2.2-0 试试?
当净其意如虚空,远离妄想及诸取,令心所向皆无碍
头像
yonsan
帖子: 887
注册时间: 2005-07-01 18:56
来自: 广州市
送出感谢: 0
接收感谢: 3 次

#3

帖子 yonsan » 2005-07-07 14:53

最后用光盘上的libgnmeprintui相关deb包重装后就正常了!!
用更新的办法不行,总说我的是最新的,不需要更新!!
I will be back!
javalet
帖子: 28
注册时间: 2007-10-20 22:39
送出感谢: 0
接收感谢: 0

#4

帖子 javalet » 2008-05-09 20:59

我也是这问题啊!
回复

回到 “Vim和Emacs”